Index: packages.ent
===================================================================
--- packages.ent	(revision 4a4d91ab2133b2579d240c42a55a36f5a1e06878)
+++ packages.ent	(revision 4b1b99e807614aa4656f492561b24792ba406e37)
@@ -15,5 +15,5 @@
 <!ENTITY cryptsetup-version           "&cryptsetup-minor;.6">
 <!ENTITY cyrus-sasl-version           "2.1.27">
-<!ENTITY gnupg2-version               "2.2.12">
+<!ENTITY gnupg2-version               "2.2.13">
 <!ENTITY gnutls-version               "3.6.6">
 <!ENTITY gpgme-version                "1.12.0">
@@ -125,5 +125,5 @@
 <!ENTITY libaio-version               "0.3.111">
 <!ENTITY libarchive-version           "3.3.3">
-<!ENTITY libassuan-version            "2.5.2">
+<!ENTITY libassuan-version            "2.5.3">
 <!ENTITY libatasmart-version          "0.19">
 <!ENTITY libatomic_ops-version        "7.6.8">
@@ -163,5 +163,5 @@
 <!ENTITY libusb-version               "1.0.22">
 <!ENTITY libusb-compat-version        "0.1.5">
-<!ENTITY libuv-version                "1.25.0">
+<!ENTITY libuv-version                "1.26.0">
 <!ENTITY libxkbcommon-version         "0.8.3">
 <!-- the libxml2-version is also used for the python2 module,
@@ -190,5 +190,5 @@
 <!ENTITY wayland-protocols-version    "1.17">
 <!ENTITY wv-version                   "1.2.9">
-<!ENTITY xapian-version               "1.4.9">
+<!ENTITY xapian-version               "1.4.10">
 <!ENTITY yaml-version                 "0.2.1">
 
@@ -201,5 +201,5 @@
 <!ENTITY fribidi-version              "1.0.5">
 <!ENTITY gegl-version                 "0.4.12">
-<!ENTITY giflib-version               "5.1.4">
+<!ENTITY giflib-version               "5.1.6">
 <!ENTITY graphite2-version            "1.3.13">
 <!ENTITY harfbuzz-version             "2.3.1">
@@ -223,8 +223,10 @@
 <!ENTITY openjpeg-version             "1.5.2">
 <!ENTITY openjpeg2-version            "2.3.0">
-<!ENTITY pixman-version               "0.36.0">   <!-- Even minors only -->
+<!ENTITY pixman-version               "0.38.0">   <!-- Even minors only -->
 <!ENTITY poppler-version              "0.74.0">
 <!ENTITY potrace-version              "1.15">
 <!ENTITY qpdf-version                 "8.4.0">
+<!ENTITY libsass-version              "3.5.5">
+<!ENTITY sassc-version                "3.5.0">
 
 <!-- Chapter 11 -->
@@ -309,5 +311,5 @@
 <!ENTITY autoconf213-version          "2.13">
 <!ENTITY bazaar-version               "2.5.1">
-<!ENTITY cbindgen-version             "0.7.1">
+<!ENTITY cbindgen-version             "0.8.0">
 <!ENTITY check-version                "0.12.0">
 <!ENTITY clisp-version                "2.49">
@@ -622,5 +624,5 @@
 <!--<!ENTITY dovecot-version              "&dovecot-major;.&dovecot-minor;.&dovecot-micro;">-->
 
-<!ENTITY exim-version                 "4.91">
+<!ENTITY exim-version                 "4.92">
 <!ENTITY postfix-version              "3.3.2">
 <!ENTITY sendmail-version             "8.15.2">
@@ -663,5 +665,5 @@
 <!ENTITY xorg-server-version          "1.20.3">
 <!ENTITY twm-version                  "1.0.10">
-<!ENTITY xterm-version                "343">
+<!ENTITY xterm-version                "344">
 <!ENTITY xclock-version               "1.0.7">
 <!ENTITY xinit-version                "1.4.0">
@@ -747,5 +749,5 @@
 <!ENTITY kf5apps-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/&kf5apps-version;/src">
 
-<!ENTITY plasma5-version       "5.14.4">
+<!ENTITY plasma5-version       "5.15.0">
 <!ENTITY oxygen-fonts-version  "5.4.3">
 
@@ -857,5 +859,5 @@
 <!ENTITY epiphany-version             "3.30.3">
 <!ENTITY falkon-version               "3.0.1">
-<!ENTITY firefox-version              "65.0">
+<!ENTITY firefox-version              "65.0.1">
 <!ENTITY flashplayer-version          "27.0.0.187">
 <!ENTITY qupzilla-version             "2.2.6">
@@ -865,5 +867,5 @@
 <!ENTITY balsa-version                "2.5.6">
 <!ENTITY ekiga-version                "4.0.1">
-<!ENTITY feh-version                  "3.1.1">
+<!ENTITY feh-version                  "3.1.2">
 <!--<!ENTITY fontforge-date               "2015-02-28">-->
 <!ENTITY fontforge-version            "20170731">
@@ -878,5 +880,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.22">
-<!ENTITY thunderbird-version          "60.5.0">
+<!ENTITY thunderbird-version          "60.5.1">
 <!ENTITY tigervnc-version             "1.9.0">
 <!ENTITY transmission-version         "2.94">
@@ -966,5 +968,5 @@
 
 <!-- Chapter 48 -->
-<!ENTITY ffmpeg-version               "4.1">
+<!ENTITY ffmpeg-version               "4.1.1">
 <!ENTITY mplayer-version              "1.3.0">
 <!ENTITY xine-ui-version              "0.99.10">
